RubyGems Navigation menu

epics 1.8.0

Epics is a ruby implementation of the EBIC standard (H004) It supports the complete initialization process comprising INI, HIA and HPB including the INI letter generation. Furthermore it offers support for the most common download types: STA HAA HTD HPD PKT HAC HKD C52 C53 C54 And the following upload orders: CD1 CDD CCT CDB CDS CCS CDZ

Versions:

  1. 1.8.1 - July 06, 2020 (87.5 KB)
  2. 1.8.0 - February 03, 2020 (87.5 KB)
  3. 1.7.2 - September 23, 2019 (87.5 KB)
  4. 1.7.1 - March 05, 2019 (87 KB)
  5. 1.7.0 - July 08, 2018 (86.5 KB)
Show all versions (20 total)

Runtime Dependencies (3):

  • faraday >= 1.0.0
  • nokogiri >= 1.10.7
  • rubyzip = 2.2.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Lars Brillert

    SHA 256 checksum:

    738b5e67b484c6c5fcbdd0f2004660e2803ddcefc0eb0ad9f1cf641d9d75f561

    Total downloads 37,875

    For this version 1,272

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: >= 2.4

    Links: